"ARUBA"="阿鲁巴"
"AFGHANISTAN"="阿富汗"
"ANGOLA"="安哥拉"
"ANGUILLA"="安圭拉"
"ALBANIA"="阿尔巴尼亚"
"ANDORRA"="安道尔"
"NETHERLANDS ANTILLES"="荷属安的列斯"
"UNITED ARAB EMIRATES"="阿联酋"
"ARGENTINA"="阿根廷"
"ARMENIA"="亚美尼亚"
"AMERICAN SAMOA"="美属萨摩亚"
"ANTARCTICA"="南极洲"
"FRENCH SOUTHERN TERRITORIES"="法属南部领地"
"ANTIGUA AND BARBUDA"="安提瓜和巴布达"
"AUSTRALIA"="澳大利亚"
"AUSTRIA"="奥地利"
"AZERBAIJAN"="阿塞拜疆"
"BURUNDI"="布隆迪"
"BELGIUM"="比利时"
"BENIN"="贝宁"
"BURKINA FASO"="布基纳法索"
"BANGLADESH"="孟加拉国"
"BULGARIA"="保加利亚"
"BAHRAIN"="巴林"
"BAHAMAS"="巴哈马"
"BOSNIA AND HERZEGOVINA"="波黑"
"BELARUS"="白俄罗斯"
"BELIZE"="伯利兹"
"BERMUDA"="百慕大群岛"
"BOLIVIA"="玻利维亚"
"BRAZIL"="巴西"
"BARBADOS"="巴巴多斯"
"BRUNEI DARUSSALAM"="文莱"
"BHUTAN"="不丹"
"BOUVET ISLAND"="布韦岛"
"BOTSWANA"="博茨瓦纳"
"CENTRAL AFRICAN REPUBLIC"="中非"
"CANADA"="加拿大"
"SWITZERLAND"="瑞士"
"CHILE"="智利"
"CHINA"="中国"
"COTE D'IVOIRE"="科特迪瓦"
"CAMEROON"="喀麦隆"
"THE DEMOCRATIC REPUBLIC OF THE CONGO"="刚果（金）"
"CONGO"="刚果（布）"
"COOK ISLANDS"="库克群岛"
"COLOMBIA"="哥伦比亚"
"COMOROS"="科摩罗"
"CAPE VERDE"="佛得角"
"COSTA RICA"="哥斯达黎加"
"CUBA"="古巴"
"CAYMAN ISLANDS"="开曼群岛"
"CYPRUS"="塞浦路斯"
"CZECH REPUBLIC"="捷克"
"GERMANY"="德国"
"DJIBOUTI"="吉布提"
"DOMINICA"="多米尼克"
"DENMARK"="丹麦"
"DOMINICAN REPUBLIC"="多米尼加"
"ALGERIA"="阿尔及利亚"
"ECUADOR"="厄瓜多尔"
"EGYPT"="埃及"
"ERITREA"="厄立特里亚"
"SPAIN"="西班牙"
"ESTONIA"="爱沙尼亚"
"ETHIOPIA"="埃塞俄比亚"
"FINLAND"="芬兰"
"FIJI"="斐济"
"FALKLAND ISLANDS (MALVINAS)"="福克兰群岛"
"FRANCE"="法国"
"FAROE ISLANDS"="法罗群岛"
"FEDERATED STATES OF MICRONESIA"="密克罗尼西亚"
"GABON"="加蓬"
"UNITED KINGDOM"="英国"
"GEORGIA"="格鲁吉亚"
"GUERNSEY"="根西岛"
"GHANA"="加纳"
"GIBRALTAR"="直布罗陀"
"GUINEA"="几内亚"
"GUADELOUPE"="瓜德罗普"
"GAMBIA"="冈比亚"
"GUINEA-BISSAU"="几内亚比绍"
"EQUATORIAL GUINEA"="赤道几内亚"
"GREECE"="希腊"
"GRENADA"="格林纳达"
"GREENLAND"="格陵兰"
"GUATEMALA"="危地马拉"
"FRENCH GUIANA"="法属圭亚那"
"GUAM"="关岛"
"GUYANA"="圭亚那"
"HONG KONG"="香港"
"HONDURAS"="洪都拉斯"
"CROATIA"="克罗地亚"
"HAITI"="海地"
"HUNGARY"="匈牙利"
"INDONESIA"="印度尼西亚"
"ISLE OF MAN"="马恩岛"
"INDIA"="印度"
"BRITISH INDIAN OCEAN TERRITORY"="英属印度洋领地"
"IRELAND"="爱尔兰"
"ISLAMIC REPUBLIC OF IRAN"="伊朗"
"IRAQ"="伊拉克"
"ICELAND"="冰岛"
"ISRAEL"="以色列"
"ITALY"="意大利"
"JAMAICA"="牙买加"
"JERSEY"="泽西岛"
"JORDAN"="约旦"
"JAPAN"="日本"
"KAZAKHSTAN"="哈萨克斯坦"
"KENYA"="肯尼亚"
"KYRGYZSTAN"="吉尔吉斯斯坦"
"CAMBODIA"="柬埔寨"
"KIRIBATI"="基里巴斯"
"SAINT KITTS AND NEVIS"="圣基茨和尼维斯"
"REPUBLIC OF KOREA"="韩国"
"KUWAIT"="科威特"
"LAO PEOPLE'S DEMOCRATIC REPUBLIC"="老挝"
"LEBANON"="黎巴嫩"
"LIBERIA"="利比里亚"
"LIBYAN ARAB JAMAHIRIYA"="利比亚"
"SAINT LUCIA"="圣卢西亚"
"LIECHTENSTEIN"="列支敦士登"
"SRI LANKA"="斯里兰卡"
"LESOTHO"="莱索托"
"LITHUANIA"="立陶宛"
"LUXEMBOURG"="卢森堡"
"LATVIA"="拉脱维亚"
"MACAO"="澳门"
"SAINT MARTIN"="法属圣马丁"
"MOROCCO"="摩洛哥"
"MONACO"="摩纳哥"
"REPUBLIC OF MOLDOVA"="摩尔多瓦"
"MADAGASCAR"="马达加斯加"
"MALDIVES"="马尔代夫"
"MEXICO"="墨西哥"
"MARSHALL ISLANDS"="马绍尔群岛"
"THE FORMER YUGOSLAV REPUBLIC OF MACEDONIA"="马其顿"
"MALI"="马里"
"MALTA"="马耳他"
"MYANMAR"="缅甸"
"MONTENEGRO"="黑山"
"MONGOLIA"="蒙古"
"NORTHERN MARIANA ISLANDS"="北马里亚纳群岛"
"MOZAMBIQUE"="莫桑比克"
"MAURITANIA"="毛里塔尼亚"
"MONTSERRAT"="蒙塞拉特岛"
"MARTINIQUE"="马提尼克"
"MAURITIUS"="毛里求斯"
"MALAWI"="马拉维"
"MALAYSIA"="马来西亚"
"MAYOTTE"="马约特"
"NAMIBIA"="纳米比亚"
"NEW CALEDONIA"="新喀里多尼亚"
"NIGER"="尼日尔"
"NORFOLK ISLAND"="诺福克岛"
"NIGERIA"="尼日利亚"
"NICARAGUA"="尼加拉瓜"
"NIUE"="紐埃"
"NETHERLANDS"="荷兰"
"NORWAY"="挪威"
"NEPAL"="尼泊尔"
"NAURU"="瑙鲁"
"NEW ZEALAND"="新西兰"
"OMAN"="阿曼"
"PAKISTAN"="巴基斯坦"
"PANAMA"="巴拿马"
"PERU"="秘鲁"
"PHILIPPINES"="菲律宾"
"PALAU"="帕劳"
"PAPUA NEW GUINEA"="巴布亚新几内亚"
"POLAND"="波兰"
"PUERTO RICO"="波多黎各"
"DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA"="朝鲜"
"PORTUGAL"="葡萄牙"
"PARAGUAY"="巴拉圭"
"PALESTINIAN TERRITORY, OCCUPIED"="巴勒斯坦"
"FRENCH POLYNESIA"="法属波利尼西亚"
"QATAR"="卡塔尔"
"REUNION"="留尼旺"
"ROMANIA"="罗马尼亚"
"RUSSIAN FEDERATION"="俄罗斯"
"RWANDA"="卢旺达"
"SAUDI ARABIA"="沙特阿拉伯"
"SERBIA AND MONTENEGRO"="塞黑"
"SUDAN"="苏丹"
"SENEGAL"="塞内加尔"
"SINGAPORE"="新加坡"
"SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS"="南乔治亚岛和南桑威奇群岛"
"SOLOMON ISLANDS"="所罗门群岛"
"SIERRA LEONE"="塞拉利昂"
"EL SALVADOR"="萨尔瓦多"
"SAN MARINO"="圣马力诺"
"SOMALIA"="索马里"
"SAINT PIERRE AND MIQUELON"="圣皮埃尔和密克隆群岛"
"SERBIA"="塞尔维亚"
"SAO TOME AND PRINCIPE"="圣多美和普林西比"
"SURINAME"="苏里南"
"SLOVAKIA"="斯洛伐克"
"SLOVENIA"="斯洛文尼亚"
"SWEDEN"="瑞典"
"SWAZILAND"="斯威士兰"
"SEYCHELLES"="塞舌尔"
"SYRIAN ARAB REPUBLIC"="叙利亚"
"TURKS AND CAICOS ISLANDS"="特克斯和凯科斯群岛"
"CHAD"="乍得"
"TOGO"="多哥"
"THAILAND"="泰国"
"TAJIKISTAN"="塔吉克斯坦"
"TOKELAU"="托克劳"
"TURKMENISTAN"="土库曼斯坦"
"TIMOR-LESTE"="东帝汶"
"TONGA"="汤加"
"TRINIDAD AND TOBAGO"="特立尼达和多巴哥"
"TUNISIA"="突尼斯"
"TURKEY"="土耳其"
"TUVALU"="图瓦卢"
"TAIWAN"="台湾"
"UNITED REPUBLIC OF TANZANIA"="坦桑尼亚"
"UGANDA"="乌干达"
"UKRAINE"="乌克兰"
"UNITED STATES MINOR OUTLYING ISLANDS"="美国本土外小岛屿"
"URUGUAY"="乌拉圭"
"UNITED STATES"="美国"
"UZBEKISTAN"="乌兹别克斯坦"
"HOLY SEE (VATICAN CITY STATE)"="梵蒂冈"
"SAINT VINCENT AND THE GRENADINES"="圣文森特和格林纳丁斯"
"VENEZUELA"="委内瑞拉"
"VIRGIN ISLANDS, BRITISH"="英属维尔京群岛"
"VIRGIN ISLANDS, U.S."="美属维尔京群岛"
"VIET NAM"="越南"
"VANUATU"="瓦努阿图"
"WALLIS AND FUTUNA"="瓦利斯和富图纳群岛"
"SAMOA"="萨摩亚"
"YEMEN"="也门"
"SOUTH AFRICA"="南非"
"ZAMBIA"="赞比亚"
"ZIMBABWE"="津巴布韦"